This file contains any messages produced by compilers while running configure, to aid debugging if configure makes a mistake. It was created by configure, which was generated by GNU Autoconf 2.59. Invocation command line was $ ./configure ## --------- ## ## Platform. ## ## --------- ## hostname = ext-005-l uname -m = i686 uname -r = 2.4.25 uname -s = Linux uname -v = #1 Fri Mar 26 18:29:37 GMT 2004 /usr/bin/uname -p = unknown /bin/uname -X = unknown /bin/arch = i686 /usr/bin/arch -k = unknown /usr/convex/getsysinfo = unknown hostinfo = unknown /bin/machine = unknown /usr/bin/oslevel = unknown /bin/universe = unknown PATH: /usr/local/bin PATH: /usr/bin PATH: /bin PATH: /usr/bin/X11 PATH: /usr/games ## ----------- ## ## Core tests. ## ## ----------- ## configure:1549: checking for a BSD-compatible install configure:1604: result: /usr/bin/install -c configure:1615: checking whether build environment is sane configure:1658: result: yes configure:1673: checking whether make sets $(MAKE) configure:1693: result: yes configure:1716: checking for working aclocal-1.4 configure:1723: result: found configure:1731: checking for working autoconf configure:1738: result: found configure:1746: checking for working automake-1.4 configure:1753: result: found configure:1761: checking for working autoheader configure:1768: result: found configure:1776: checking for working makeinfo configure:1783: result: found configure:1819: checking build system type configure:1837: result: i686-pc-linux-gnu configure:1845: checking host system type configure:1859: result: i686-pc-linux-gnu configure:1920: checking for gcc configure:1936: found /usr/bin/gcc configure:1946: result: gcc configure:2190: checking for C compiler version configure:2193: gcc --version &5 gcc (GCC) 3.3.4 (Debian) Copyright (C) 2003 Free Software Foundation, Inc. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. configure:2196: $? = 0 configure:2198: gcc -v &5 Reading specs from /usr/lib/gcc-lib/i486-linux/3.3.4/specs Configured with: ../src/configure -v --enable-languages=c,c++,java,f77,pascal,objc,ada,treelang --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info --with-gxx-include-dir=/usr/include/c++/3.3 --enable-shared --with-system-zlib --enable-nls --without-included-gettext --enable-__cxa_atexit --enable-clocale=gnu --enable-debug --enable-java-gc=boehm --enable-java-awt=xlib --enable-objc-gc i486-linux Thread model: posix gcc version 3.3.4 (Debian) configure:2201: $? = 0 configure:2203: gcc -V &5 gcc: `-V' option must have argument configure:2206: $? = 1 configure:2229: checking for C compiler default output file name configure:2232: gcc conftest.c >&5 configure:2235: $? = 0 configure:2281: result: a.out configure:2286: checking whether the C compiler works configure:2292: ./a.out configure:2295: $? = 0 configure:2312: result: yes configure:2319: checking whether we are cross compiling configure:2321: result: no configure:2324: checking for suffix of executables configure:2326: gcc -o conftest conftest.c >&5 configure:2329: $? = 0 configure:2354: result: configure:2360: checking for suffix of object files configure:2381: gcc -c conftest.c >&5 configure:2384: $? = 0 configure:2406: result: o configure:2410: checking whether we are using the GNU C compiler configure:2434: gcc -c conftest.c >&5 configure:2440: $? = 0 configure:2443: test -z || test ! -s conftest.err configure:2446: $? = 0 configure:2449: test -s conftest.o configure:2452: $? = 0 configure:2465: result: yes configure:2471: checking whether gcc accepts -g configure:2492: gcc -c -g conftest.c >&5 configure:2498: $? = 0 configure:2501: test -z || test ! -s conftest.err configure:2504: $? = 0 configure:2507: test -s conftest.o configure:2510: $? = 0 configure:2521: result: yes configure:2538: checking for gcc option to accept ANSI C configure:2608: gcc -c -g -O2 conftest.c >&5 configure:2614: $? = 0 configure:2617: test -z || test ! -s conftest.err configure:2620: $? = 0 configure:2623: test -s conftest.o configure:2626: $? = 0 configure:2644: result: none needed configure:2662: gcc -c -g -O2 conftest.c >&5 conftest.c:2: error: parse error before "me" configure:2668: $? = 1 configure: failed program was: | #ifndef __cplusplus | choke me | #endif configure:3071: checking for pkg-config configure:3089: found /usr/bin/pkg-config configure:3102: result: /usr/bin/pkg-config configure:3119: checking for gaim configure:3123: result: yes configure:3127: checking GAIM_CFLAGS configure:3130: result: -I/usr/include/gaim -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include configure:3133: checking GAIM_LIBS configure:3136: result: -lglib-2.0 configure:3271: checking for mozilla-nss configure:3275: result: yes configure:3279: checking NSS_CFLAGS configure:3282: result: -I/usr/include/mozilla/nss -I/usr/include/mozilla/nspr configure:3285: checking NSS_LIBS configure:3288: result: -L/usr/lib/mozilla -lnss3 -lsmime3 -lssl3 -lsoftokn3 -lplds4 -lplc4 -lnspr4 -ldl -lc -lpthread configure:4680: checking for pkg-config configure:4711: result: /usr/bin/pkg-config configure:4732: checking for GTK+ - version >= 2.0.0 configure:4847: gcc -o conftest -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.c -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 >&5 configure:4850: $? = 0 configure:4852: ./conftest configure:4855: $? = 0 configure:4873: result: yes (version 2.4.3) configure:5062: checking for a sed that does not truncate output configure:5116: result: /bin/sed configure:5130: checking for ld used by gcc configure:5197: result: /usr/bin/ld configure:5206: checking if the linker (/usr/bin/ld) is GNU ld configure:5221: result: yes configure:5226: checking for /usr/bin/ld option to reload object files configure:5233: result: -r configure:5242: checking for BSD-compatible nm configure:5284: result: /usr/bin/nm -B configure:5288: checking whether ln -s works configure:5292: result: yes configure:5299: checking how to recognise dependent libraries configure:5473: result: pass_all configure:5694: checking dlfcn.h usability configure:5706: gcc -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.c >&5 configure:5712: $? = 0 configure:5715: test -z || test ! -s conftest.err configure:5718: $? = 0 configure:5721: test -s conftest.o configure:5724: $? = 0 configure:5734: result: yes configure:5738: checking dlfcn.h presence configure:5748: -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.c ./configure: line 1: -DXTHREADS: command not found configure:5754: $? = 127 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | /* end confdefs.h. */ | #include configure:5774: result: no configure:5780: WARNING: dlfcn.h: accepted by the compiler, rejected by the preprocessor! configure:5782: WARNING: dlfcn.h: proceeding with the compiler's result configure:5809: checking for dlfcn.h configure:5816: result: yes configure:5881: checking for g++ configure:5910: result: no configure:5881: checking for c++ configure:5910: result: no configure:5881: checking for gpp configure:5897: found /usr/bin/gpp configure:5907: result: gpp configure:5923: checking for C++ compiler version configure:5926: gpp --version &5 GPP 2.22 Copyright (C) 1996-2001 Denis Auroux Copyright (C) 2003, 2004 Tristan Miller This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. configure:5929: $? = 0 configure:5931: gpp -v &5 Usage : gpp [-{o|O} outfile] [-I/include/path] [-Dname=val ...] [-z] [-x] [-m] [-n] [-C | -T | -H | -X | -P | -U ... [-M ...]] [+c str1 str2] [+s str1 str2 c] [long options] [infile] default: #define x y macro(arg,...) -C : maximum cpp compatibility (includes -n, +c, +s, ...) -T : TeX-like \define{x}{y} \macro{arg}{...} -H : HTML-like <#define x|y> <#macro arg|...> -X : XHTML-like <#define x|y/> <#macro arg|.../> -P : prolog compatible cpp-like mode -U : user-defined syntax (specified in 9 following args; see manual) -M : user-defined syntax for meta-macros (specified in 7 following args) -o : output to outfile -O : output to outfile and stdout -z : line terminator is CR-LF (MS-DOS style) -x : enable #exec built-in macro -m : enable automatic mode switching upon including .h/.c files -n : send LF characters serving as macro terminators to output +c : use next 2 args as comment start and comment end sequences +s : use next 3 args as string start, end and quote character Long options: --include file : process file before infile --nostdinc : don't search standard directories for files to include --nocurinc : don't search the current directory for files to include --curdirinclast : search the current directory last --warninglevel n : set warning level --includemarker formatstring : keep track of #include directives in output --version : display version information and exit -h, --help : display this message and exit configure:5934: $? = 1 configure:5936: gpp -V &5 Usage : gpp [-{o|O} outfile] [-I/include/path] [-Dname=val ...] [-z] [-x] [-m] [-n] [-C | -T | -H | -X | -P | -U ... [-M ...]] [+c str1 str2] [+s str1 str2 c] [long options] [infile] default: #define x y macro(arg,...) -C : maximum cpp compatibility (includes -n, +c, +s, ...) -T : TeX-like \define{x}{y} \macro{arg}{...} -H : HTML-like <#define x|y> <#macro arg|...> -X : XHTML-like <#define x|y/> <#macro arg|.../> -P : prolog compatible cpp-like mode -U : user-defined syntax (specified in 9 following args; see manual) -M : user-defined syntax for meta-macros (specified in 7 following args) -o : output to outfile -O : output to outfile and stdout -z : line terminator is CR-LF (MS-DOS style) -x : enable #exec built-in macro -m : enable automatic mode switching upon including .h/.c files -n : send LF characters serving as macro terminators to output +c : use next 2 args as comment start and comment end sequences +s : use next 3 args as string start, end and quote character Long options: --include file : process file before infile --nostdinc : don't search standard directories for files to include --nocurinc : don't search the current directory for files to include --curdirinclast : search the current directory last --warninglevel n : set warning level --includemarker formatstring : keep track of #include directives in output --version : display version information and exit -h, --help : display this message and exit configure:5939: $? = 1 configure:5942: checking whether we are using the GNU C++ compiler configure:5966: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ int main () { choke me ; return 0; } configure:5972: $? = 0 configure:5975: test -z || test ! -s conftest.err configure:5978: $? = 0 configure:5981: test -s conftest.o configure:5984: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | | int | main () | { | #ifndef __GNUC__ | choke me | #endif | | ; | return 0; | } configure:5997: result: no configure:6003: checking whether gpp accepts -g configure:6024: gpp -c -g -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ int main () { ; return 0; } configure:6030: $? = 0 configure:6033: test -z || test ! -s conftest.err configure:6036: $? = 0 configure:6039: test -s conftest.o configure:6042: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | | int | main () | { | | ; | return 0; | } configure:6053: result: no configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ extern "C" void std::exit (int) throw (); using std::exit; conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | extern "C" void std::exit (int) throw (); using std::exit; | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ extern "C" void std::exit (int); using std::exit; conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | extern "C" void std::exit (int); using std::exit; | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ extern "C" void exit (int) throw (); conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | extern "C" void exit (int) throw (); | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ extern "C" void exit (int); conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | extern "C" void exit (int); | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6095: gpp -c -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc >&5 /* confdefs.h. */ /* end confdefs.h. */ void exit (int); conftest.cc:16: error: Requested include file not found configure:6101: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | /* end confdefs.h. */ | void exit (int); | #include | int | main () | { | exit (42); | ; | return 0; | } configure:6185: checking how to run the C++ preprocessor configure:6216: gpp -E -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc Usage : gpp [-{o|O} outfile] [-I/include/path] [-Dname=val ...] [-z] [-x] [-m] [-n] [-C | -T | -H | -X | -P | -U ... [-M ...]] [+c str1 str2] [+s str1 str2 c] [long options] [infile] default: #define x y macro(arg,...) -C : maximum cpp compatibility (includes -n, +c, +s, ...) -T : TeX-like \define{x}{y} \macro{arg}{...} -H : HTML-like <#define x|y> <#macro arg|...> -X : XHTML-like <#define x|y/> <#macro arg|.../> -P : prolog compatible cpp-like mode -U : user-defined syntax (specified in 9 following args; see manual) -M : user-defined syntax for meta-macros (specified in 7 following args) -o : output to outfile -O : output to outfile and stdout -z : line terminator is CR-LF (MS-DOS style) -x : enable #exec built-in macro -m : enable automatic mode switching upon including .h/.c files -n : send LF characters serving as macro terminators to output Long options: --include file : process file before infile --nostdinc : don't search standard directories for files to include --nocurinc : don't search the current directory for files to include --curdirinclast : search the current directory last --warninglevel n : set warning level --includemarker formatstring : keep track of #include directives in output --version : display version information and exit -h, --help : display this message and exit configure:6222: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6216: gpp -E -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc Usage : gpp [-{o|O} outfile] [-I/include/path] [-Dname=val ...] [-z] [-x] [-m] [-n] [-C | -T | -H | -X | -P | -U ... [-M ...]] [+c str1 str2] [+s str1 str2 c] [long options] [infile] default: #define x y macro(arg,...) -C : maximum cpp compatibility (includes -n, +c, +s, ...) -T : TeX-like \define{x}{y} \macro{arg}{...} -H : HTML-like <#define x|y> <#macro arg|...> -X : XHTML-like <#define x|y/> <#macro arg|.../> -P : prolog compatible cpp-like mode -U : user-defined syntax (specified in 9 following args; see manual) -M : user-defined syntax for meta-macros (specified in 7 following args) -o : output to outfile -O : output to outfile and stdout -z : line terminator is CR-LF (MS-DOS style) -x : enable #exec built-in macro -m : enable automatic mode switching upon including .h/.c files -n : send LF characters serving as macro terminators to output Long options: --include file : process file before infile --nostdinc : don't search standard directories for files to include --nocurinc : don't search the current directory for files to include --curdirinclast : search the current directory last --warninglevel n : set warning level --includemarker formatstring : keep track of #include directives in output --version : display version information and exit -h, --help : display this message and exit configure:6222: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6216: /lib/cpp -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc cpp: installation problem, cannot exec `cc1plus': No such file or directory configure:6222: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6216: /lib/cpp -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc cpp: installation problem, cannot exec `cc1plus': No such file or directory configure:6222: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6299: result: /lib/cpp configure:6323: /lib/cpp -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc cpp: installation problem, cannot exec `cc1plus': No such file or directory configure:6329: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6323: /lib/cpp -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include conftest.cc cpp: installation problem, cannot exec `cc1plus': No such file or directory configure:6329: $? = 1 configure: failed program was: | /* confdefs.h. */ | | #define PACKAGE_NAME "" | #define PACKAGE_TARNAME "" | #define PACKAGE_VERSION "" | #define PACKAGE_STRING "" | #define PACKAGE_BUGREPORT "" | #define ENC_VERSION "2.27" | #define HAVE_GAIM 1 | #define HAVE_NSS 1 | #define HAVE_SSL 1 | #define HAVE_DLFCN_H 1 | #ifdef __cplusplus | void exit (int); | #endif | /* end confdefs.h. */ | #ifdef __STDC__ | # include | #else | # include | #endif | Syntax error configure:6398: error: C++ preprocessor "/lib/cpp" fails sanity check See `config.log' for more details. ## ---------------- ## ## Cache variables. ## ## ---------------- ## ac_cv_build=i686-pc-linux-gnu ac_cv_build_alias=i686-pc-linux-gnu ac_cv_c_compiler_gnu=yes ac_cv_cxx_compiler_gnu=no ac_cv_env_CC_set= ac_cv_env_CC_value= ac_cv_env_CFLAGS_set= ac_cv_env_CFLAGS_value= ac_cv_env_CPPFLAGS_set= ac_cv_env_CPPFLAGS_value= ac_cv_env_CPP_set= ac_cv_env_CPP_value= ac_cv_env_CXXCPP_set= ac_cv_env_CXXCPP_value= ac_cv_env_CXXFLAGS_set= ac_cv_env_CXXFLAGS_value= ac_cv_env_CXX_set= ac_cv_env_CXX_value= ac_cv_env_F77_set= ac_cv_env_F77_value= ac_cv_env_FFLAGS_set= ac_cv_env_FFLAGS_value= ac_cv_env_LDFLAGS_set= ac_cv_env_LDFLAGS_value= ac_cv_env_build_alias_set= ac_cv_env_build_alias_value= ac_cv_env_host_alias_set= ac_cv_env_host_alias_value= ac_cv_env_target_alias_set= ac_cv_env_target_alias_value= ac_cv_exeext= ac_cv_header_dlfcn_h=yes ac_cv_host=i686-pc-linux-gnu ac_cv_host_alias=i686-pc-linux-gnu ac_cv_objext=o ac_cv_path_PKG_CONFIG=/usr/bin/pkg-config ac_cv_path_install='/usr/bin/install -c' ac_cv_prog_CXXCPP=/lib/cpp ac_cv_prog_ac_ct_CC=gcc ac_cv_prog_ac_ct_CXX=gpp ac_cv_prog_cc_g=yes ac_cv_prog_cc_stdc= ac_cv_prog_cxx_g=no ac_cv_prog_make_make_set=yes lt_cv_deplibs_check_method=pass_all lt_cv_file_magic_cmd='$MAGIC_CMD' lt_cv_file_magic_test_file= lt_cv_ld_reload_flag=-r lt_cv_path_LD=/usr/bin/ld lt_cv_path_NM='/usr/bin/nm -B' lt_cv_path_SED=/bin/sed lt_cv_prog_gnu_ld=yes ## ----------------- ## ## Output variables. ## ## ----------------- ## ACLOCAL='aclocal-1.4' AR='' AUTOCONF='autoconf' AUTOHEADER='autoheader' AUTOMAKE='automake-1.4' CC='gcc' CFLAGS='' CPP='' CPPFLAGS='-DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include ' CXX='gpp' CXXCPP='/lib/cpp' CXXFLAGS='' DEFS='' ECHO='echo' ECHO_C='' ECHO_N='-n' ECHO_T='' EGREP='' EXEEXT='' F77='' FFLAGS='' GAIM_CFLAGS='-I/usr/include/gaim -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include ' GAIM_LIBS='-lglib-2.0 ' GTK_CFLAGS='-DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include ' GTK_LIBS='-Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0 ' INSTALL_DATA='${INSTALL} -m 644' INSTALL_PROGRAM='${INSTALL}' INSTALL_SCRIPT='${INSTALL}' LDFLAGS='' LIBOBJS='' LIBS='' LIBTOOL='' LN_S='ln -s' LTLIBOBJS='' MAKEINFO='makeinfo' NSS_CFLAGS='-I/usr/include/mozilla/nss -I/usr/include/mozilla/nspr ' NSS_LIBS='-L/usr/lib/mozilla -lnss3 -lsmime3 -lssl3 -lsoftokn3 -lplds4 -lplc4 -lnspr4 -ldl -lc -lpthread ' OBJEXT='o' PACKAGE='gaim-encryption' PACKAGE_BUGREPORT='' PACKAGE_NAME='' PACKAGE_STRING='' PACKAGE_TARNAME='' PACKAGE_VERSION='' PATH_SEPARATOR=':' PKG_CONFIG='/usr/bin/pkg-config' PLUGINS_FALSE='#' PLUGINS_TRUE='' RANLIB='' SET_MAKE='' SHELL='/bin/sh' STRIP='' VERSION='2.27' ac_ct_AR='' ac_ct_CC='gcc' ac_ct_CXX='gpp' ac_ct_F77='' ac_ct_RANLIB='' ac_ct_STRIP='' bindir='${exec_prefix}/bin' build='i686-pc-linux-gnu' build_alias='' build_cpu='i686' build_os='linux-gnu' build_vendor='pc' datadir='${prefix}/share' exec_prefix='NONE' host='i686-pc-linux-gnu' host_alias='' host_cpu='i686' host_os='linux-gnu' host_vendor='pc' includedir='${prefix}/include' infodir='${prefix}/info' libdir='${exec_prefix}/lib' libexecdir='${exec_prefix}/libexec' localstatedir='${prefix}/var' mandir='${prefix}/man' oldincludedir='/usr/include' prefix='NONE' program_transform_name='s,x,x,' sbindir='${exec_prefix}/sbin' sharedstatedir='${prefix}/com' sysconfdir='${prefix}/etc' target_alias='' ## ----------- ## ## confdefs.h. ## ## ----------- ## #define ENC_VERSION "2.27" #define HAVE_DLFCN_H 1 #define HAVE_GAIM 1 #define HAVE_NSS 1 #define HAVE_SSL 1 #define PACKAGE_BUGREPORT "" #define PACKAGE_NAME "" #define PACKAGE_STRING "" #define PACKAGE_TARNAME "" #define PACKAGE_VERSION "" #endif #ifdef __cplusplus void exit (int); configure: exit 1